Devuan bug report logs - #156
bugs.devuan.org: upgrade to the latest version of debbugs

Package: debbugs.devuan.org; Maintainer for debbugs.devuan.org is (unknown);

Reported by: Paul Wise <pabs@debian.org>

Date: Thu, 2 Nov 2017 05:03:01 UTC

Severity: wishlist

Done: Mark Hindley <mark@hindley.org.uk>

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.devuan.org
From: "Devuan bug Tracking System" <owner@bugs.devuan.org>
To: Paul Wise <pabs@debian.org>
Subject: bug#156 closed by Mark Hindley <mark@hindley.org.uk> (Re:
 bugs.devuan.org: upgrade to the latest version of debbugs)
Message-ID: <handler.156.D156.15790278078123.notifdone@bugs.devuan.org>
References: <20200114184241.GA19027@hindley.org.uk>
 <1509597916.26196.10.camel@debian.org>
X-Devuan-PR-Message: they-closed 156
X-Devuan-PR-Package: debbugs.devuan.org
Reply-To: 156@bugs.devuan.org
Date: Tue, 14 Jan 2020 19:03:05 +0000
Content-Type: multipart/mixed; boundary="----------=_1579028585-8178-1"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your bug report
which was filed against the debbugs.devuan.org package:

#156: bugs.devuan.org: upgrade to the latest version of debbugs

It has been closed by Mark Hindley <mark@hindley.org.uk>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mark Hindley <mark@hindley.org.uk> by
replying to this email.


-- 
156: bugs.devuan.org//cgi/bugreport.cgi?bug=156
Devuan Bug Tracking System
Contact owner@bugs.devuan.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mark Hindley <mark@hindley.org.uk>
To: 156-done@bugs.devuan.org
Subject: Re: bugs.devuan.org: upgrade to the latest version of debbugs
Date: Tue, 14 Jan 2020 18:42:41 +0000
Paul,

Thanks. Devuan debbugs upgraded to 2.6.0.

Closing.

Mark
[Message part 3 (message/rfc822, inline)]
From: Paul Wise <pabs@debian.org>
To: submit@bugs.devuan.org
Subject: bugs.devuan.org: upgrade to the latest version of debbugs
Date: Thu, 02 Nov 2017 12:45:16 +0800
[Message part 4 (text/plain, inline)]
Package: debbugs.devuan.org
Severity: wishlist

The Devuan bug tracker is using an old version of debbugs, the latest
version of debbugs has a lot of fixes and features applied, it would be
very nice to upgrade to the latest version:

https://git.donarmstrong.com/?p=debbugs.git;a=blob;f=debian/changelog

-- 
bye,
pabs

https://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Thu Apr 22 01:03:01 2021;